Bug 49745 - Can't add webservice into registry
Can't add webservice into registry
Status: VERIFIED FIXED
Product: webservices
Classification: Unclassified
Component: Code
4.x
Sun SunOS
: P1 (vote)
: 5.x
Assigned To: _ ludo
j2eetmp
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-30 16:42 UTC by Petr Blaha
Modified: 2006-05-31 18:16 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Blaha 2004-09-30 16:42:21 UTC
[Build 040930]
Steps:
1) start NB with emtpy userdir, set up App server
install directory
2) got to runtime tab
3) right-click on Web Services node, invoke Add
WebService
4) specify URL:
http://ws.digiposs.com/WorldTime.jws?wsdl, proxy,
test one method
5) click Add button
Nothing is happened, only Add Web Service window
is closed, but Web Services node doesn't include
my added web Service
Comment 1 _ ludo 2004-10-03 19:06:51 UTC
I think this has been fixed as part of integration:
INF=38491
Comment 2 Petr Blaha 2004-10-04 14:02:30 UTC
Build 041004
Comment 3 Petr Blaha 2004-10-13 10:40:23 UTC
Remove all issues from temporary component.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo